gatsbypropshandler vulnerabilities

simple way to store props in gatsby

Latest version

1.1.0

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
gatsbypropshandler 1.1.0 Latest 20 Mar, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsbypropshandler 1.0.8 07 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsbypropshandler 1.0.7 07 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsbypropshandler 1.0.6 07 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsbypropshandler 1.0.5 07 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsbypropshandler 1.0.4 07 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsbypropshandler 1.0.3 07 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsbypropshandler 1.0.2 07 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsbypropshandler 1.0.1 07 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
gatsbypropshandler 1.0.0 07 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L